#fw-section-hero-0 {
--color-primary: #00d4d8;
--color-primary-rgb: 0, 212, 216;
--color-background: #191016;
--color-background-rgb: 25, 16, 22;
--color-on-background: #c89b3c;
--color-on-background-rgb: 200, 155, 60;
--color-on-primary: #161616;
--color-on-primary-rgb: 22, 22, 22;
--color-product-image-background: #c89b3c;
--color-background-brightness: 19;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #191016;
--primary-btn-text: #00d4d8;
--primary-btn-border-color: #c89b3c;
--secondary-btn-bg: #00d4d8;
--secondary-btn-text: #161616;
--secondary-btn-border-color: #00d4d8;

}

#fw-section-image-with-text-0 {
--font-heading-scale: 1.5;
--font-body-scale: 1.0;
}
#fw-section-image-with-text-0 {
--color-primary: #00d4d8;
--color-primary-rgb: 0, 212, 216;
--color-background: #1a102b;
--color-background-rgb: 26, 16, 43;
--color-on-background: #c89b3c;
--color-on-background-rgb: 200, 155, 60;
--color-on-primary: #1a102b;
--color-on-primary-rgb: 26, 16, 43;
--color-product-image-background: #c89b3c;
--color-background-brightness: 22;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #1a102b;
--primary-btn-text: #00d4d8;
--primary-btn-border-color: #c89b3c;
--secondary-btn-bg: #00d4d8;
--secondary-btn-text: #1a102b;
--secondary-btn-border-color: #00d4d8;

}

#fw-section-header {
--font-heading-scale: 2.0;
--font-body-scale: 1.5;
}
#fw-section-header {
--color-primary: #00d4d8;
--color-primary-rgb: 0, 212, 216;
--color-background: #1a102b;
--color-background-rgb: 26, 16, 43;
--color-on-background: #c89b3c;
--color-on-background-rgb: 200, 155, 60;
--color-on-primary: #1a102b;
--color-on-primary-rgb: 26, 16, 43;
--color-product-image-background: #c89b3c;
--color-background-brightness: 22;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #1a102b;
--primary-btn-text: #00d4d8;
--primary-btn-border-color: #c89b3c;
--secondary-btn-bg: #00d4d8;
--secondary-btn-text: #1a102b;
--secondary-btn-border-color: #00d4d8;

}